Arsip Tag: patch

Compile MJPEGTools 2.0.0 di Kernel 3.1.0

Ini hanya trik yang saya gunakan untuk meng-compile MJPEGTools 2.0.0 pada kernel linux 3.1.0 yang saya gunakan dengan mengkatifkan dukungan Video4Linux (v4l). Seperti diketahui bahwa Video4Linux versi 1 sudah ditinggalkan sejak kernel > 2.6.38.x. Namun masih ada beberapa program yang … Baca lebih lanjut

Dipublikasi di advance, intermediate, Slackware | Tag , , , | 2 Komentar

UPDATE: Compile Compat Wireless + Patch for Kernel 2.6.38.x

Posting ini sebenarnya hanya update untuk posting saya yang terdahulu (Compile Source Compat Wireless dengan Patch Backtrack 4). Tapi karena saya telah meng-update kernel slackware saya dengan kernel testing pada slackware current (2.6.38.4-smp), maka ada beberapa penyesuaian yang harus saya … Baca lebih lanjut

Dipublikasi di advance, GNU/LINUX, intermediate, Slackware | Tag , , , , , | 7 Komentar

Patch fix error Makefile Hydra 5.9

Jika meng-compile Hydra 5.9 dari source code, ┬ádan menemukan error berikut pada saat proses “make”, DLIBSSH -I/usr/include/subversion-1 -I/usr/include/subversion-1 -I/usr/include/mysql In file included from hydra-svn.c:6:0: /usr/include/subversion-1/svn_client.h:29:17: fatal error: apr.h: No such file or directory compilation terminated. make: ***[hydra-svn.o] Error 1 Maka … Baca lebih lanjut

Dipublikasi di advance, beginner, GNU/LINUX, intermediate | Tag , , , , , , | Meninggalkan komentar

Compile Source Compat Wireless dengan Patch Backtrack 4

[Update 02/02/2015 : Dengan perubahan code compat wireless menjadi backport, maka patch ini sudah tidak berlaku lagi. Mungkin akan saya perbaharui lagi patch untuk versi backport di posting berikutnya] [Update 03/03/2011 : karena file patch dari backtrack sudah tidak ada … Baca lebih lanjut

Dipublikasi di advance, GNU/LINUX, intermediate | Tag , , , , , , , , | 2 Komentar

Patch FragRoute 1.2 untuk Mendukung Libevent > 1.2

Setelah sekian lama vakum nge-blog, sekarang kembali saya sharing patch kecil untuk fragroute 1.2 untuk mendukung libevent > 1.2. Patch ini adalah tambahan kecil dari patch yang saya dapatkan dari AUR Arch Linux, dan saya jadikan 1 dengan patch sebelumnya. … Baca lebih lanjut

Dipublikasi di beginner, GNU/LINUX, intermediate | Tag , , , , , | Meninggalkan komentar

Patch for GtkGLExt-1.2.0

Hanya ingin berbagi patch untuk GtkGLExt-1.2.0 yang saya dapatkan dari forum ArchLinux.

Dipublikasi di GNU/LINUX | Tag , , , , , , , , | Meninggalkan komentar

Patch pacrunner-mozjs pada libproxy-0.4.5

Kali ini saya bermain dengan paket libproxy. Sebenarnya saya cuma pengen menginstall VLC dari source. Tapi berhubung libproxy adalah salah satu dependencies-nya, jadi mau ga mau harus saya install juga. Libproxy dapat diambil di http://code.google.com/p/libproxy/. Sampai tulisan ini saya buat, … Baca lebih lanjut

Dipublikasi di GNU/LINUX, Slackware, slackware linux 13.1 | Tag , , , , , , , | Meninggalkan komentar